uuid: 5b8cc0ae-133a-4d43-b420-cf4216764812
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_step_parent
    - node.type.step_by_step_overview
    - node.type.step_by_step_page
id: node.step_by_step_page.field_step_parent
field_name: field_step_parent
entity_type: node
bundle: step_by_step_page
label: 'Parent page'
description: 'The step by step overview page this step page is part of.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      step_by_step_overview: step_by_step_overview
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
